import type { UnincorporatedPartnershipMember } from './types';
export interface UnincorporatedPartnershipMembersOverviewProps {
    navigateBackToTaskList(): void;
    navigateToEditMember(member?: UnincorporatedPartnershipMember): void;
    navigateToEditMemberOwner(memberOwnerId?: string, memberId?: string): void;
}
export declare const UnincorporatedPartnershipMembersOverview: ({ navigateBackToTaskList, navigateToEditMember, navigateToEditMemberOwner, }: UnincorporatedPartnershipMembersOverviewProps) => import("preact/jsx-runtime").JSX.Element;
